mahout-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Starina <david.star...@gmail.com>
Subject Mahout - problem importing to Eclipse
Date Mon, 01 Feb 2016 07:59:58 GMT
Hi,

I have problem importing the project to Eclipse - I get the error "Could
not update project mahout-mr configuration". Attaching the error as image.
Anyone seen this problem before? I am using Eclipse 4.5.1 (Mars.1) of
Fedora 22. I did a Maven build successfully, installed m2eclipse and
m2eclipse-scala plugins to Eclipse, then imported maven project to Eclipse,
and that is when I get the error.



Thank you for any help,
Best regards,
David
‚Äč

Mime
  • Unnamed multipart/related (inline, None, 0 bytes)
View raw message